Table of Contents

Class: Blocker | Twisted-0.19.0/twisted/internet/javareactor.py
--- | ---
Base Classes |
--- | ---
threading.Thread
Methods |
--- | ---
__init__ block blockForever blockerFinished run stop
| __init__
    __init__ ( self,  q )
| block
    block ( self )
Exceptions |
--- | ---
'hello'
| blockForever
    blockForever ( self )
| blockerFinished
    blockerFinished ( self,  ignore )
Called in main thread when blocker finishes.
| run
    run ( self )
| stop
    stop ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0